Subject: [Ietf-not43] IRIS Open Issues

From: stahura at enom.com (Paul Stahura)
Date: Thu Nov 13 16:26:30 2003

I see usefulness for that feature.
Many times names are transferred from one registrar to another and from
one registrant to another and sometimes a long chain of
registrants/registrars 
results.  These transfers (and re-registrations) happen either 
purposely, maliciously, or inadvertently.  
I think the ability to obtain the whois and other history would be useful,
especially to the new registrant, much like a title 
search is useful when you buy a home.
Transfers and re-registrations will happen more often 
in the future than in the past, and the chain of "ownership" 
will grow longer in the future, so the feature will become more
useful/valuable as time goes on.

-----Original Message-----
From: Andrew Newton [mailto:[email-masked]] 
Sent: Thursday, November 13, 2003 9:08 AM
To: David Blacka
Cc: [email-masked]
Subject: Re: [Ietf-not43] IRIS Open Issues

David Blacka wrote:
> 
> Nothing else in CRISP has pointed toward using it to see historical data 
> about a registration object.  I would be somewhat reluctant to start with 
> this.

Agreed.  I'm just throwing it out as a possible thing that could be done 
due to this change.  I'm not convinced of its usefulness.

> To be clear, the way you represent an "unordered set" in XMLSchema is to 
> create a sequence of choices.  When you do that, you make it impossible to

> enforce the property of uniqueness.  So you could have:

Hence the use of RFC 2119 language to formalize it.

-andy

_______________________________________________
Ietf-not43 mailing list
[email-masked]
https://lists.verisignlabs.com/mailman/listinfo/ietf-not43